$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'a12e76c00ce515dd0e3a11c3e646f202a12b77a18338ca1cf0fedfbe6e01b79e'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2018.3.5.exe'
}
Install-ChocolateyPackage @packageArgs
